SMM Panel API

Balance

Check wallet balance for SMM orders.

GET /api/v1/smm/balance/ Live

Returns the account wallet balance used for SMM orders (same wallet as the dashboard).

Authentication
Bearer API key required
Permission
smm
Rate limit
Per-key default 60 req/min

Headers

HTTP
Authorization: Bearer YOUR_API_KEY
Accept: application/json

Examples

cURL
curl -X GET "https://YOUR-DOMAIN/api/v1/smm/balance/" -H "Authorization: Bearer YOUR_API_KEY"

Response example

JSON
{
  "success": true,
  "request_id": "req_...",
  "data": {
    "balance": "50.00",
    "currency": "USD"
  }
}

Status codes

StatusMeaning
200Success
401Invalid API key
403Missing smm permission
429Rate limit exceeded

Try it

Paste your API key locally. It is sent only to this site’s API and is never saved.

Create API Key →

Errors

  • INVALID_API_KEY — missing/invalid Bearer token
  • SERVICE_ACCESS_DENIED — key lacks smm
  • VALIDATION_ERROR — invalid payload or domain validation
  • RESOURCE_NOT_FOUND — unknown resource
  • RATE_LIMIT_EXCEEDED — too many requests

Full error reference →